Info zur PSD2/SCA Umstellung ab September 2019:
Die derzeitige Version dieses Moduls unterstützt das NICHT.
Es wird zeitgerecht vor der Umstellung eine neue damit kompatible Version bereitgestellt.

Aktuelle Version:
1.4.2 vom 26.02.2019

Download:
https://www.zen-cart-pro.at/forum/vb...downloadid=283

Github:
https://github.com/zencartpro/155-modul-braintree

Geeignete Zen Cart Versionen:
1.5.5 deutsch

Unterstützte PHP Versionen:
7.1.x
7.0.x
5.6.x